* {
  padding: 0;
  margin: 0;
}

ol, ul {
  margin: 0;
}

li {
  list-style: none;
}

p {
  margin: 0;
}

.row {
  margin: 0;
}

.title {
  width: 100%;
  text-align: center;
}

.title h5 {
  font-size: 26px;
  color: #333333;
}

.title small {
  font-size: 14px;
  color: #A8A8A8;
}







.s-r-1 {
  padding-top: 18px;
  padding-bottom: 18px;
}

.s-r-1 .navbar-collapse {
  padding: 0;
}

.s-r-1 .navbar {
  height: 50px;
  margin-bottom: 0;
  border: none;
}

.s-r-1 .navbar-default {
  background-color: #fff;
}

.s-r-1 .navbar .container-fluid {
  height: 100%;
}

.s-r-1 .navbar-header {
  height: 100%;
}

.s-r-1 .navbar-brand {
  display: flex;
  align-items: center;
}

.s-r-1 .navbar-brand {
  float: left;
  height: 100%;
  padding: 0;
  font-size: 18px;
  line-height: normal;
}

.s-r-1 .navbar-brand img {
  width: 100%;
}

.s-r-1 .navbar-default .navbar-nav > li > a {
  color: #333;
  font-size: 14px;
}

.s-r-1 .navbar-default .navbar-nav > li > a:hover {
  border-radius: 5px;
  color: #fff;
  background-color: #00ABB9;
}

.s-r-1 .btn-default {
  color: #fff;
  background-color: #00ABB9;
  border-color: #00ABB9;
}

.s-r-2 .swiper-container {
  width: 100%;
}

.s-r-2 .swiper-container .swiper-slide img {
  width: 100%;
}

.s-r-3 {
  position: relative;
  z-index: 1;
  width: 100%;
  margin-top: -50px;
}

.s-r-3 .i div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 262px;
  box-sizing: border-box;
  padding: 50px;
}

.s-r-3 .i div:hover {
  box-shadow: 0 0 11px 2px rgba(54,54,54,0.53);
}

.s-r-3 .i div ul {
  height: 100%;
}

.s-r-3 .i div ul li a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-size: 14px;
  line-height: 24px;
}

.s-r-3 .i div ul li:first-child {
  font-size: 26px;
  color: #fff;
  font-weight: 400;
  text-align: center;
}

.s-r-4 {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.s-r-4 .i {
  margin-top: 50px;
  text-align: center;
}

.s-r-4 .i a {
  display: inline-block;
  text-decoration: none;
  height: 280px;
  color: #231815;
  text-align: center;
  box-sizing: border-box;
  border: 1px solid #D0D0D0;
}

.s-r-4 .i a:hover {
  color: #fff;
  border-color: #00ABB9;
  background-color: #00ABB9;
  box-shadow: 0 0 11px 2px rgba(54,54,54,0.53);
}

.s-r-4 .i a img {
  width: 100%;
  display: block;
}

.s-r-4 .i a p {
  font-size: 18px;
  line-height: 71px;
}

.s-r-4 .more {
  width: 100%;
  margin-top: 50px;
  text-align: center;
}

.s-r-4 .more a {
  text-decoration: none;
  display: inline-block;
  width: 175px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  background-color: #00ABB9;
}

.s-r-5 img {
  width: 100%;
}

.s-r-6 {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.s-r-6 .i {
  margin-top: 50px;
}

.s-r-6 .i .media-body a {
  display: block;
  text-decoration: none;
  font-size: 12px;
  color: #888888;
  line-height: 20px;
}

.s-r-6 .i .media-body a .media-heading {
  font-size: 16px;
}

.s-r-6 .i .media-body a:hover {
  color: #00ABB9;
}

.s-r-6 .i table {
  float: right;
}

.s-r-6 .i table td {
  line-height: 50px;
  font-size: 16px;
  color: #4A4A4A;
  font-weight: 800;
}

.s-r-6 .i table td a {
  text-decoration: none;
  font-size: 16px;
  color: #4A4A4A;
  font-weight: normal;
}

.s-r-6 .i table td a:hover {
  color: #00ABB9;
}

.s-r-7 {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #F3F3F3;
}

.s-r-7 h6 {
  font-size: 18px;
  color: #00ABB9;
}

.s-r-7 p,
.s-r-7 a {
  text-decoration: none;
  display: block;
  font-size: 12px;
  color: #333333;
  line-height: 25px;
}

@media (max-width: 1200px) {
  .container-fluid {
    padding: 0;
  }

  .row {
    padding: 0;
  }

  .s-r-3,
  .s-r-4,
  .s-r-6,
  .n-r-2,
  .d-r-2,
  .l-r-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .s-r-1 .navbar-collapse {
    position: relative;
    z-index: 2;
    background-color: #fff;
  }

  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    box-sizing: border-box;
    padding: 10px;
    margin: 0;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .navbar-form {
    display: flex;
    align-items: center;
  }

  .form-group {
    margin-bottom: 0;
  }

  .navbar-nav {
    margin: 0;
  }

  .s-r-1 .navbar-brand img {
    width: 300px;
    margin-left: 15px;
  }

  .s-r-3 {
    margin-top: 0;
  }
}

@media (min-width: 1200px) {
  .container-fluid {
    padding-left: 200px;
    padding-right: 200px;
  }
}
